Mechanical Turk

Changes for version 1.02

  • Require modern version of LWP

Modules

Provides